{
  "af": {
    "flag": "🇦🇫",
    "name": "Afghanistan",
    "code": "af"
  },
  "al": {
    "flag": "🇦🇱",
    "name": "Albania",
    "code": "al"
  },
  "dz": {
    "flag": "🇩🇿",
    "name": "Algeria",
    "code": "dz"
  },
  "as": {
    "flag": "🇦🇸",
    "name": "American Samoa",
    "code": "as"
  },
  "ad": {
    "flag": "🇦🇩",
    "name": "Andorra",
    "code": "ad"
  },
  "ao": {
    "flag": "🇦🇴",
    "name": "Angola",
    "code": "ao"
  },
  "ag": {
    "flag": "🇦🇬",
    "name": "Antigua & Barbuda",
    "code": "ag"
  },
  "ar": {
    "flag": "🇦🇷",
    "name": "Argentina",
    "code": "ar"
  },
  "am": {
    "flag": "🇦🇲",
    "name": "Armenia",
    "code": "am"
  },
  "aw": {
    "flag": "🇦🇼",
    "name": "Aruba",
    "code": "aw"
  },
  "au": {
    "flag": "🇦🇺",
    "name": "Australia",
    "code": "au"
  },
  "at": {
    "flag": "🇦🇹",
    "name": "Austria",
    "code": "at"
  },
  "az": {
    "flag": "🇦🇿",
    "name": "Azerbaijan",
    "code": "az"
  },
  "bs": {
    "flag": "🇧🇸",
    "name": "Bahamas",
    "code": "bs"
  },
  "bh": {
    "flag": "🇧🇭",
    "name": "Bahrain",
    "code": "bh"
  },
  "bd": {
    "flag": "🇧🇩",
    "name": "Bangladesh",
    "code": "bd"
  },
  "bb": {
    "flag": "🇧🇧",
    "name": "Barbados",
    "code": "bb"
  },
  "by": {
    "flag": "🇧🇾",
    "name": "Belarus",
    "code": "by"
  },
  "be": {
    "flag": "🇧🇪",
    "name": "Belgium",
    "code": "be"
  },
  "bj": {
    "flag": "🇧🇯",
    "name": "Benin",
    "code": "bj"
  },
  "bt": {
    "flag": "🇧🇹",
    "name": "Bhutan",
    "code": "bt"
  },
  "bo": {
    "flag": "🇧🇴",
    "name": "Bolivia",
    "code": "bo"
  },
  "ba": {
    "flag": "🇧🇦",
    "name": "Bosnia",
    "code": "ba"
  },
  "bw": {
    "flag": "🇧🇼",
    "name": "Botswana",
    "code": "bw"
  },
  "br": {
    "flag": "🇧🇷",
    "name": "Brazil",
    "code": "br"
  },
  "bn": {
    "flag": "🇧🇳",
    "name": "Brunei",
    "code": "bn"
  },
  "bg": {
    "flag": "🇧🇬",
    "name": "Bulgaria",
    "code": "bg"
  },
  "bf": {
    "flag": "🇧🇫",
    "name": "Burkina Faso",
    "code": "bf"
  },
  "bi": {
    "flag": "🇧🇮",
    "name": "Burundi",
    "code": "bi"
  },
  "kh": {
    "flag": "🇰🇭",
    "name": "Cambodia",
    "code": "kh"
  },
  "cm": {
    "flag": "🇨🇲",
    "name": "Cameroon",
    "code": "cm"
  },
  "ca": {
    "flag": "🇨🇦",
    "name": "Canada",
    "code": "ca",
    "states": {
      "ab": {
        "name": "Alberta",
        "code": "ab"
      },
      "bc": {
        "name": "British Columbia",
        "code": "bc"
      },
      "mb": {
        "name": "Manitoba",
        "code": "mb"
      },
      "nb": {
        "name": "New Brunswick",
        "code": "nb"
      },
      "nl": {
        "name": "Newfoundland and Labrador",
        "code": "nl"
      },
      "nt": {
        "name": "Northwest Territories",
        "code": "nt"
      },
      "ns": {
        "name": "Nova Scotia",
        "code": "ns"
      },
      "nu": {
        "name": "Nunavut",
        "code": "nu"
      },
      "on": {
        "name": "Ontario",
        "code": "on"
      },
      "pe": {
        "name": "Prince Edward Island",
        "code": "pe"
      },
      "qc": {
        "name": "Quebec",
        "code": "qc"
      },
      "sk": {
        "name": "Saskatchewan",
        "code": "sk"
      },
      "yt": {
        "name": "Yukon Territory",
        "code": "yt"
      }
    }
  },
  "cv": {
    "flag": "🇨🇻",
    "name": "Cape Verde",
    "code": "cv"
  },
  "cf": {
    "flag": "🇨🇫",
    "name": "Central African Republic",
    "code": "cf"
  },
  "td": {
    "flag": "🇹🇩",
    "name": "Chad",
    "code": "td"
  },
  "cl": {
    "flag": "🇨🇱",
    "name": "Chile",
    "code": "cl"
  },
  "cn": {
    "flag": "🇨🇳",
    "name": "China",
    "code": "cn"
  },
  "co": {
    "flag": "🇨🇴",
    "name": "Colombia",
    "code": "co"
  },
  "km": {
    "flag": "🇰🇲",
    "name": "Comoros",
    "code": "km"
  },
  "cg": {
    "flag": "🇨🇬",
    "name": "Congo - Brazzaville",
    "code": "cg"
  },
  "cd": {
    "flag": "🇨🇩",
    "name": "Congo - Kinshasa",
    "code": "cd"
  },
  "ck": {
    "flag": "🇨🇰",
    "name": "Cook Islands",
    "code": "ck"
  },
  "cr": {
    "flag": "🇨🇷",
    "name": "Costa Rica",
    "code": "cr"
  },
  "hr": {
    "flag": "🇭🇷",
    "name": "Croatia",
    "code": "hr"
  },
  "cu": {
    "flag": "🇨🇺",
    "name": "Cuba",
    "code": "cu"
  },
  "cw": {
    "flag": "🇨🇼",
    "name": "Curaçao",
    "code": "cw"
  },
  "cy": {
    "flag": "🇨🇾",
    "name": "Cyprus",
    "code": "cy"
  },
  "cz": {
    "flag": "🇨🇿",
    "name": "Czechia",
    "code": "cz"
  },
  "ci": {
    "flag": "🇨🇮",
    "name": "Côte d’Ivoire",
    "code": "ci"
  },
  "dk": {
    "flag": "🇩🇰",
    "name": "Denmark",
    "code": "dk"
  },
  "dj": {
    "flag": "🇩🇯",
    "name": "Djibouti",
    "code": "dj"
  },
  "do": {
    "flag": "🇩🇴",
    "name": "Dominican Republic",
    "code": "do"
  },
  "ec": {
    "flag": "🇪🇨",
    "name": "Ecuador",
    "code": "ec"
  },
  "eg": {
    "flag": "🇪🇬",
    "name": "Egypt",
    "code": "eg"
  },
  "sv": {
    "flag": "🇸🇻",
    "name": "El Salvador",
    "code": "sv"
  },
  "gq": {
    "flag": "🇬🇶",
    "name": "Equatorial Guinea",
    "code": "gq"
  },
  "er": {
    "flag": "🇪🇷",
    "name": "Eritrea",
    "code": "er"
  },
  "ee": {
    "flag": "🇪🇪",
    "name": "Estonia",
    "code": "ee"
  },
  "sz": {
    "flag": "🇸🇿",
    "name": "Eswatini",
    "code": "sz"
  },
  "et": {
    "flag": "🇪🇹",
    "name": "Ethiopia",
    "code": "et"
  },
  "fo": {
    "flag": "🇫🇴",
    "name": "Faroe Islands",
    "code": "fo"
  },
  "fj": {
    "flag": "🇫🇯",
    "name": "Fiji",
    "code": "fj"
  },
  "fi": {
    "flag": "🇫🇮",
    "name": "Finland",
    "code": "fi"
  },
  "fr": {
    "flag": "🇫🇷",
    "name": "France",
    "code": "fr"
  },
  "gf": {
    "flag": "🇬🇫",
    "name": "French Guiana",
    "code": "gf"
  },
  "pf": {
    "flag": "🇵🇫",
    "name": "French Polynesia",
    "code": "pf"
  },
  "tf": {
    "flag": "🇹🇫",
    "name": "French Southern Territories",
    "code": "tf"
  },
  "ga": {
    "flag": "🇬🇦",
    "name": "Gabon",
    "code": "ga"
  },
  "gm": {
    "flag": "🇬🇲",
    "name": "Gambia",
    "code": "gm"
  },
  "ge": {
    "flag": "🇬🇪",
    "name": "Georgia",
    "code": "ge"
  },
  "de": {
    "flag": "🇩🇪",
    "name": "Germany",
    "code": "de"
  },
  "gh": {
    "flag": "🇬🇭",
    "name": "Ghana",
    "code": "gh"
  },
  "gr": {
    "flag": "🇬🇷",
    "name": "Greece",
    "code": "gr"
  },
  "gl": {
    "flag": "🇬🇱",
    "name": "Greenland",
    "code": "gl"
  },
  "gp": {
    "flag": "🇬🇵",
    "name": "Guadeloupe",
    "code": "gp"
  },
  "gu": {
    "flag": "🇬🇺",
    "name": "Guam",
    "code": "gu"
  },
  "gt": {
    "flag": "🇬🇹",
    "name": "Guatemala",
    "code": "gt"
  },
  "gn": {
    "flag": "🇬🇳",
    "name": "Guinea",
    "code": "gn"
  },
  "gw": {
    "flag": "🇬🇼",
    "name": "Guinea-Bissau",
    "code": "gw"
  },
  "ht": {
    "flag": "🇭🇹",
    "name": "Haiti",
    "code": "ht"
  },
  "hn": {
    "flag": "🇭🇳",
    "name": "Honduras",
    "code": "hn"
  },
  "hk": {
    "flag": "🇭🇰",
    "name": "Hong Kong",
    "code": "hk"
  },
  "hu": {
    "flag": "🇭🇺",
    "name": "Hungary",
    "code": "hu"
  },
  "is": {
    "flag": "🇮🇸",
    "name": "Iceland",
    "code": "is"
  },
  "in": {
    "flag": "🇮🇳",
    "name": "India",
    "code": "in"
  },
  "id": {
    "flag": "🇮🇩",
    "name": "Indonesia",
    "code": "id"
  },
  "ir": {
    "flag": "🇮🇷",
    "name": "Iran",
    "code": "ir"
  },
  "iq": {
    "flag": "🇮🇶",
    "name": "Iraq",
    "code": "iq"
  },
  "ie": {
    "flag": "🇮🇪",
    "name": "Ireland",
    "code": "ie"
  },
  "il": {
    "flag": "🇮🇱",
    "name": "Israel",
    "code": "il"
  },
  "it": {
    "flag": "🇮🇹",
    "name": "Italy",
    "code": "it"
  },
  "jm": {
    "flag": "🇯🇲",
    "name": "Jamaica",
    "code": "jm"
  },
  "jp": {
    "flag": "🇯🇵",
    "name": "Japan",
    "code": "jp"
  },
  "jo": {
    "flag": "🇯🇴",
    "name": "Jordan",
    "code": "jo"
  },
  "kz": {
    "flag": "🇰🇿",
    "name": "Kazakhstan",
    "code": "kz"
  },
  "ke": {
    "flag": "🇰🇪",
    "name": "Kenya",
    "code": "ke"
  },
  "ki": {
    "flag": "🇰🇮",
    "name": "Kiribati",
    "code": "ki"
  },
  "xk": {
    "flag": "🇽🇰",
    "name": "Kosovo",
    "code": "xk"
  },
  "kw": {
    "flag": "🇰🇼",
    "name": "Kuwait",
    "code": "kw"
  },
  "kg": {
    "flag": "🇰🇬",
    "name": "Kyrgyzstan",
    "code": "kg"
  },
  "la": {
    "flag": "🇱🇦",
    "name": "Laos",
    "code": "la"
  },
  "lv": {
    "flag": "🇱🇻",
    "name": "Latvia",
    "code": "lv"
  },
  "lb": {
    "flag": "🇱🇧",
    "name": "Lebanon",
    "code": "lb"
  },
  "ls": {
    "flag": "🇱🇸",
    "name": "Lesotho",
    "code": "ls"
  },
  "lr": {
    "flag": "🇱🇷",
    "name": "Liberia",
    "code": "lr"
  },
  "ly": {
    "flag": "🇱🇾",
    "name": "Libya",
    "code": "ly"
  },
  "li": {
    "flag": "🇱🇮",
    "name": "Liechtenstein",
    "code": "li"
  },
  "lt": {
    "flag": "🇱🇹",
    "name": "Lithuania",
    "code": "lt"
  },
  "lu": {
    "flag": "🇱🇺",
    "name": "Luxembourg",
    "code": "lu"
  },
  "mo": {
    "flag": "🇲🇴",
    "name": "Macao",
    "code": "mo"
  },
  "mg": {
    "flag": "🇲🇬",
    "name": "Madagascar",
    "code": "mg"
  },
  "mw": {
    "flag": "🇲🇼",
    "name": "Malawi",
    "code": "mw"
  },
  "my": {
    "flag": "🇲🇾",
    "name": "Malaysia",
    "code": "my"
  },
  "mv": {
    "flag": "🇲🇻",
    "name": "Maldives",
    "code": "mv"
  },
  "ml": {
    "flag": "🇲🇱",
    "name": "Mali",
    "code": "ml"
  },
  "mt": {
    "flag": "🇲🇹",
    "name": "Malta",
    "code": "mt"
  },
  "mh": {
    "flag": "🇲🇭",
    "name": "Marshall Islands",
    "code": "mh"
  },
  "mq": {
    "flag": "🇲🇶",
    "name": "Martinique",
    "code": "mq"
  },
  "mr": {
    "flag": "🇲🇷",
    "name": "Mauritania",
    "code": "mr"
  },
  "mu": {
    "flag": "🇲🇺",
    "name": "Mauritius",
    "code": "mu"
  },
  "yt": {
    "flag": "🇾🇹",
    "name": "Mayotte",
    "code": "yt"
  },
  "mx": {
    "flag": "🇲🇽",
    "name": "Mexico",
    "code": "mx"
  },
  "fm": {
    "flag": "🇫🇲",
    "name": "Micronesia",
    "code": "fm"
  },
  "md": {
    "flag": "🇲🇩",
    "name": "Moldova",
    "code": "md"
  },
  "mc": {
    "flag": "🇲🇨",
    "name": "Monaco",
    "code": "mc"
  },
  "mn": {
    "flag": "🇲🇳",
    "name": "Mongolia",
    "code": "mn"
  },
  "me": {
    "flag": "🇲🇪",
    "name": "Montenegro",
    "code": "me"
  },
  "ma": {
    "flag": "🇲🇦",
    "name": "Morocco",
    "code": "ma"
  },
  "mz": {
    "flag": "🇲🇿",
    "name": "Mozambique",
    "code": "mz"
  },
  "mm": {
    "flag": "🇲🇲",
    "name": "Myanmar",
    "code": "mm"
  },
  "na": {
    "flag": "🇳🇦",
    "name": "Namibia",
    "code": "na"
  },
  "nr": {
    "flag": "🇳🇷",
    "name": "Nauru",
    "code": "nr"
  },
  "np": {
    "flag": "🇳🇵",
    "name": "Nepal",
    "code": "np"
  },
  "nl": {
    "flag": "🇳🇱",
    "name": "Netherlands",
    "code": "nl"
  },
  "nc": {
    "flag": "🇳🇨",
    "name": "New Caledonia",
    "code": "nc"
  },
  "nz": {
    "flag": "🇳🇿",
    "name": "New Zealand",
    "code": "nz"
  },
  "ni": {
    "flag": "🇳🇮",
    "name": "Nicaragua",
    "code": "ni"
  },
  "ne": {
    "flag": "🇳🇪",
    "name": "Niger",
    "code": "ne"
  },
  "ng": {
    "flag": "🇳🇬",
    "name": "Nigeria",
    "code": "ng"
  },
  "nu": {
    "flag": "🇳🇺",
    "name": "Niue",
    "code": "nu"
  },
  "nf": {
    "flag": "🇳🇫",
    "name": "Norfolk Island",
    "code": "nf"
  },
  "kp": {
    "flag": "🇰🇵",
    "name": "North Korea",
    "code": "kp"
  },
  "mk": {
    "flag": "🇲🇰",
    "name": "North Macedonia",
    "code": "mk"
  },
  "mp": {
    "flag": "🇲🇵",
    "name": "Northern Mariana Islands",
    "code": "mp"
  },
  "no": {
    "flag": "🇳🇴",
    "name": "Norway",
    "code": "no"
  },
  "om": {
    "flag": "🇴🇲",
    "name": "Oman",
    "code": "om"
  },
  "pk": {
    "flag": "🇵🇰",
    "name": "Pakistan",
    "code": "pk"
  },
  "pw": {
    "flag": "🇵🇼",
    "name": "Palau",
    "code": "pw"
  },
  "ps": {
    "flag": "🇵🇸",
    "name": "Palestine",
    "code": "ps"
  },
  "pa": {
    "flag": "🇵🇦",
    "name": "Panama",
    "code": "pa"
  },
  "pg": {
    "flag": "🇵🇬",
    "name": "Papua New Guinea",
    "code": "pg"
  },
  "py": {
    "flag": "🇵🇾",
    "name": "Paraguay",
    "code": "py"
  },
  "pe": {
    "flag": "🇵🇪",
    "name": "Peru",
    "code": "pe"
  },
  "ph": {
    "flag": "🇵🇭",
    "name": "Philippines",
    "code": "ph"
  },
  "pn": {
    "flag": "🇵🇳",
    "name": "Pitcairn Islands",
    "code": "pn"
  },
  "pl": {
    "flag": "🇵🇱",
    "name": "Poland",
    "code": "pl"
  },
  "pt": {
    "flag": "🇵🇹",
    "name": "Portugal",
    "code": "pt"
  },
  "pr": {
    "flag": "🇵🇷",
    "name": "Puerto Rico",
    "code": "pr"
  },
  "qa": {
    "flag": "🇶🇦",
    "name": "Qatar",
    "code": "qa"
  },
  "ro": {
    "flag": "🇷🇴",
    "name": "Romania",
    "code": "ro"
  },
  "ru": {
    "flag": "🇷🇺",
    "name": "Russia",
    "code": "ru"
  },
  "rw": {
    "flag": "🇷🇼",
    "name": "Rwanda",
    "code": "rw"
  },
  "re": {
    "flag": "🇷🇪",
    "name": "Réunion",
    "code": "re"
  },
  "ws": {
    "flag": "🇼🇸",
    "name": "Samoa",
    "code": "ws"
  },
  "sm": {
    "flag": "🇸🇲",
    "name": "San Marino",
    "code": "sm"
  },
  "sa": {
    "flag": "🇸🇦",
    "name": "Saudi Arabia",
    "code": "sa"
  },
  "sn": {
    "flag": "🇸🇳",
    "name": "Senegal",
    "code": "sn"
  },
  "rs": {
    "flag": "🇷🇸",
    "name": "Serbia",
    "code": "rs"
  },
  "sc": {
    "flag": "🇸🇨",
    "name": "Seychelles",
    "code": "sc"
  },
  "sl": {
    "flag": "🇸🇱",
    "name": "Sierra Leone",
    "code": "sl"
  },
  "sg": {
    "flag": "🇸🇬",
    "name": "Singapore",
    "code": "sg"
  },
  "sk": {
    "flag": "🇸🇰",
    "name": "Slovakia",
    "code": "sk"
  },
  "si": {
    "flag": "🇸🇮",
    "name": "Slovenia",
    "code": "si"
  },
  "sb": {
    "flag": "🇸🇧",
    "name": "Solomon Islands",
    "code": "sb"
  },
  "so": {
    "flag": "🇸🇴",
    "name": "Somalia",
    "code": "so"
  },
  "za": {
    "flag": "🇿🇦",
    "name": "South Africa",
    "code": "za"
  },
  "kr": {
    "flag": "🇰🇷",
    "name": "South Korea",
    "code": "kr"
  },
  "ss": {
    "flag": "🇸🇸",
    "name": "South Sudan",
    "code": "ss"
  },
  "es": {
    "flag": "🇪🇸",
    "name": "Spain",
    "code": "es"
  },
  "lk": {
    "flag": "🇱🇰",
    "name": "Sri Lanka",
    "code": "lk"
  },
  "bl": {
    "flag": "🇧🇱",
    "name": "St. Barthélemy",
    "code": "bl"
  },
  "sh": {
    "flag": "🇸🇭",
    "name": "St. Helena",
    "code": "sh"
  },
  "mf": {
    "flag": "🇲🇫",
    "name": "St. Martin",
    "code": "mf"
  },
  "sd": {
    "flag": "🇸🇩",
    "name": "Sudan",
    "code": "sd"
  },
  "se": {
    "flag": "🇸🇪",
    "name": "Sweden",
    "code": "se"
  },
  "ch": {
    "flag": "🇨🇭",
    "name": "Switzerland",
    "code": "ch"
  },
  "sy": {
    "flag": "🇸🇾",
    "name": "Syria",
    "code": "sy"
  },
  "st": {
    "flag": "🇸🇹",
    "name": "São Tomé & Príncipe",
    "code": "st"
  },
  "tw": {
    "flag": "🇹🇼",
    "name": "Taiwan",
    "code": "tw"
  },
  "tj": {
    "flag": "🇹🇯",
    "name": "Tajikistan",
    "code": "tj"
  },
  "tz": {
    "flag": "🇹🇿",
    "name": "Tanzania",
    "code": "tz"
  },
  "th": {
    "flag": "🇹🇭",
    "name": "Thailand",
    "code": "th"
  },
  "tl": {
    "flag": "🇹🇱",
    "name": "Timor-Leste",
    "code": "tl"
  },
  "tg": {
    "flag": "🇹🇬",
    "name": "Togo",
    "code": "tg"
  },
  "tk": {
    "flag": "🇹🇰",
    "name": "Tokelau",
    "code": "tk"
  },
  "to": {
    "flag": "🇹🇴",
    "name": "Tonga",
    "code": "to"
  },
  "tt": {
    "flag": "🇹🇹",
    "name": "Trinidad & Tobago",
    "code": "tt"
  },
  "tn": {
    "flag": "🇹🇳",
    "name": "Tunisia",
    "code": "tn"
  },
  "tr": {
    "flag": "🇹🇷",
    "name": "Turkey",
    "code": "tr"
  },
  "tm": {
    "flag": "🇹🇲",
    "name": "Turkmenistan",
    "code": "tm"
  },
  "tv": {
    "flag": "🇹🇻",
    "name": "Tuvalu",
    "code": "tv"
  },
  "vi": {
    "flag": "🇻🇮",
    "name": "U.S. Virgin Islands",
    "code": "vi"
  },
  "ug": {
    "flag": "🇺🇬",
    "name": "Uganda",
    "code": "ug"
  },
  "ua": {
    "flag": "🇺🇦",
    "name": "Ukraine",
    "code": "ua"
  },
  "ae": {
    "flag": "🇦🇪",
    "name": "United Arab Emirates",
    "code": "ae"
  },
  "uk": {
    "flag": "🇬🇧",
    "name": "United Kingdom",
    "code": "uk"
  },
  "us": {
    "flag": "🇺🇸",
    "name": "United States",
    "code": "us",
    "states": {
      "al": {
        "name": "Alabama",
        "code": "al"
      },
      "ak": {
        "name": "Alaska",
        "code": "ak"
      },
      "as": {
        "name": "American Samoa",
        "code": "as"
      },
      "az": {
        "name": "Arizona",
        "code": "az"
      },
      "ar": {
        "name": "Arkansas",
        "code": "ar"
      },
      "ca": {
        "name": "California",
        "code": "ca"
      },
      "co": {
        "name": "Colorado",
        "code": "co"
      },
      "ct": {
        "name": "Connecticut",
        "code": "ct"
      },
      "de": {
        "name": "Delaware",
        "code": "de"
      },
      "dc": {
        "name": "District Of Columbia",
        "code": "dc"
      },
      "fm": {
        "name": "Federated States Of Micronesia",
        "code": "fm"
      },
      "fl": {
        "name": "Florida",
        "code": "fl"
      },
      "ga": {
        "name": "Georgia",
        "code": "ga"
      },
      "gu": {
        "name": "Guam",
        "code": "gu"
      },
      "hi": {
        "name": "Hawaii",
        "code": "hi"
      },
      "id": {
        "name": "Idaho",
        "code": "id"
      },
      "il": {
        "name": "Illinois",
        "code": "il"
      },
      "in": {
        "name": "Indiana",
        "code": "in"
      },
      "ia": {
        "name": "Iowa",
        "code": "ia"
      },
      "ks": {
        "name": "Kansas",
        "code": "ks"
      },
      "ky": {
        "name": "Kentucky",
        "code": "ky"
      },
      "la": {
        "name": "Louisiana",
        "code": "la"
      },
      "me": {
        "name": "Maine",
        "code": "me"
      },
      "mh": {
        "name": "Marshall Islands",
        "code": "mh"
      },
      "md": {
        "name": "Maryland",
        "code": "md"
      },
      "ma": {
        "name": "Massachusetts",
        "code": "ma"
      },
      "mi": {
        "name": "Michigan",
        "code": "mi"
      },
      "mn": {
        "name": "Minnesota",
        "code": "mn"
      },
      "ms": {
        "name": "Mississippi",
        "code": "ms"
      },
      "mo": {
        "name": "Missouri",
        "code": "mo"
      },
      "mt": {
        "name": "Montana",
        "code": "mt"
      },
      "ne": {
        "name": "Nebraska",
        "code": "ne"
      },
      "nv": {
        "name": "Nevada",
        "code": "nv"
      },
      "nh": {
        "name": "New Hampshire",
        "code": "nh"
      },
      "nj": {
        "name": "New Jersey",
        "code": "nj"
      },
      "nm": {
        "name": "New Mexico",
        "code": "nm"
      },
      "ny": {
        "name": "New York",
        "code": "ny"
      },
      "nc": {
        "name": "North Carolina",
        "code": "nc"
      },
      "nd": {
        "name": "North Dakota",
        "code": "nd"
      },
      "mp": {
        "name": "Northern Mariana Islands",
        "code": "mp"
      },
      "oh": {
        "name": "Ohio",
        "code": "oh"
      },
      "ok": {
        "name": "Oklahoma",
        "code": "ok"
      },
      "or": {
        "name": "Oregon",
        "code": "or"
      },
      "pw": {
        "name": "Palau",
        "code": "pw"
      },
      "pa": {
        "name": "Pennsylvania",
        "code": "pa"
      },
      "pr": {
        "name": "Puerto Rico",
        "code": "pr"
      },
      "ri": {
        "name": "Rhode Island",
        "code": "ri"
      },
      "sc": {
        "name": "South Carolina",
        "code": "sc"
      },
      "sd": {
        "name": "South Dakota",
        "code": "sd"
      },
      "tn": {
        "name": "Tennessee",
        "code": "tn"
      },
      "tx": {
        "name": "Texas",
        "code": "tx"
      },
      "ut": {
        "name": "Utah",
        "code": "ut"
      },
      "vt": {
        "name": "Vermont",
        "code": "vt"
      },
      "vi": {
        "name": "Virgin Islands",
        "code": "vi"
      },
      "va": {
        "name": "Virginia",
        "code": "va"
      },
      "wa": {
        "name": "Washington",
        "code": "wa"
      },
      "wv": {
        "name": "West Virginia",
        "code": "wv"
      },
      "wi": {
        "name": "Wisconsin",
        "code": "wi"
      },
      "wy": {
        "name": "Wyoming",
        "code": "wy"
      }
    }
  },
  "uy": {
    "flag": "🇺🇾",
    "name": "Uruguay",
    "code": "uy"
  },
  "uz": {
    "flag": "🇺🇿",
    "name": "Uzbekistan",
    "code": "uz"
  },
  "vu": {
    "flag": "🇻🇺",
    "name": "Vanuatu",
    "code": "vu"
  },
  "va": {
    "flag": "🇻🇦",
    "name": "Vatican City",
    "code": "va"
  },
  "ve": {
    "flag": "🇻🇪",
    "name": "Venezuela",
    "code": "ve"
  },
  "vn": {
    "flag": "🇻🇳",
    "name": "Vietnam",
    "code": "vn"
  },
  "wf": {
    "flag": "🇼🇫",
    "name": "Wallis & Futuna",
    "code": "wf"
  },
  "eh": {
    "flag": "🇪🇭",
    "name": "Western Sahara",
    "code": "eh"
  },
  "ye": {
    "flag": "🇾🇪",
    "name": "Yemen",
    "code": "ye"
  },
  "zm": {
    "flag": "🇿🇲",
    "name": "Zambia",
    "code": "zm"
  },
  "zw": {
    "flag": "🇿🇼",
    "name": "Zimbabwe",
    "code": "zw"
  }
}
